<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################


*/
define('CAPTCHA_TITLE','CAPTCHA');
define('CAPTCHA_INTRO1', 'Here you can make all settings for the CAPTCHAs in the forms of the Shops.');
define('CAPTCHA_INTRO2','CAPTCHAs are used to figure out wether there is a human or a machine on the other side. Normally it is to check if entries in forms are done by humans or machine (robots, shortened Bot). CAPTCHAs are for security.');
define('CAPTCHA_INTRO3','In case of usability CAPTCHAs can be problematic, cause they could be recognized as hurdles for  coming quickly to what the user wants. Not seldom this can end up in an abortion of the user and dissatisfaction.');
define('CAPTCHA_SETTINGS', 'Captcha settings');
define('CAPTCHA_CONTACT_FORM','Contact form');
define('CAPTCHA_ACTIVATION','Activating Captcha ?');
define('CAPTCHA_YES', 'YES');
define('CAPTCHA_NO', 'No');
define('CAPTCHA_WARNING','<br><br><font color=\'#ff0000\'><b>ATTENTION:</b></font> higher risk !!!');
define('CAPTCHA_ADVICE_1','If Captcha functions are activated the contact form will be better saved from spam-bots<br>Standard = Yes');
define('CAPTCHA_REGISTRATION','Customer registration');
define('CAPTCHA_ADVICE_2','If Captcha functions are activated the user registration form will be better saved from spam-bots.<br>Standard = Yes');
define('CAPTCHA_SELLERREG','Retailer access');
define('CAPTCHA_ADVICE_3','If Captcha functions are activated the B2B registration form  will be better saved from spam-bots.<br>Standard = Yes');
define('CAPTCHA_REVIEW','Reviews');
define('CAPTCHA_ADVICE_4','If Captcha functions are activated the review form  will be better saved from spam-bots.<br>Standard = Yes');
define('CAPTCHA_PASS_FORGOTTEN','Password forgotten');
define('CAPTCHA_ADVICE_5','If Captcha functions are activated the password forgotten form  will be better saved from spam-bots.<br>Standard = Yes');
define('CAPTCHA_VOTING','Voting');
define('CAPTCHA_ADVICE_6','If Captcha functions are activated the votings form  will be better saved from spam-bots.<br>Standard = Yes');
define('CAPTCHA_SECKEY','Security key');
define('CAPTCHA_ADVICE_7','Please enter here your <b>own</b> encryption word. <br>This word will be used for the security query');
define('CAPTCHA_POSSIBLE_CHARS','Possible characters');
define('CAPTCHA_ADVICE_8','Please list here all characters that can be used to construct the Captch-Text.<br>Take care to avoid special characters similar like O oder 0, cause they can make the input more difficult.');
define('CAPTCHA_WIDTH','Captcha width');
define('CAPTCHA_ADVICE_9','Here you define the width of the Captcha-Image<br>Attention: Please control the view and if necessary fix the Captch width.');
define('CAPTCHA_HIGH','Captcha hight');
define('CAPTCHA_ADVICE_10','Here you define the high for the Captcha-Image.');
define('CAPTCHA_AMOUNT','Number of characters');
define('CAPTCHA_ADVICE_11','How many digits should the Captcha have? We recommend 3-7 digits<br>Attention: Please control the view and if necessary fix the Captch width.');
define('CAPTCHA_BACKGROUND','Background color');
define('CAPTCHA_ADVICE_12','The background color can be adapted to the template and design.<br>Take care that the Captcha is readable but not easy to recognize.');
define('CAPTCHA_TEXT','Text color');
define('CAPTCHA_ADVICE_13','The color of the text can be adapted to the template and design.<br>Take care that the Captcha is readable but not easy to recognize.');
define('CAPTCHA_ANNOY','Color of disturbance');
define('CAPTCHA_ADVICE_14','The color of disturbance can be adapted to the template and design.<br>Take care that the Captcha is readable but not easy to recognize.');
define('CAPTCHA_FONT','Font style');
define('CAPTCHA_FONT_RECENT','At the moment installed: ');
define('CAPTCHA_ADVICE_15','<b>How it works:</b><br><br>1. Please choose a True-Type-Fontstyle (TTF) from your computer. You can find the fontstyle for example in the Windows/Fonts folder on your computer. Please copy this font to any place on your computer, cause the windows folder is not accessable from outside.<br><br>2. Now hit the button "update" and ...<br><br>Ready!');
define('CAPTCHA_PREVIEW','<b>Captcha preview</b> (don\'t forget to refresh)');
?>